/*STYLE GENERALE DELL'APP*/


.ui-mobile, .ui-mobile body {
    height: 0px !important;
}

/*---HEADER---*/
.ui-page .ui-header {
    background: #0eafb9 !important;
    height: 70px;
    text-align: center;
}
.logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    float:left;
    display:inline
}
.btnChiudiSez{
    background-color: #023e63 !important;
    color: white !important;
    margin: 10px !important;
    border-style: none !important;
}

/*---HEADER---*/


  
body, html {
    line-height: 1.5 !important;    
}

ul {
    margin-left: 25px;
}

*, *:before, *:after {
    padding: 0;
    margin:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

/*---ICONE E MENU HOME---*/
.square-boxx {
    position: relative;
    width: 33.333333%;
    float: left;
    margin-top: 0px;
}
.square-box {
    position: relative;
    width: 33.333333%;
    float: left;
    margin-top: 15px;
}
.square-boxx:before {
    content:"";
    display: block;
    padding-top: 100%;
}
.square-box:before {
    content:"";
    display: block;
    padding-top: 100%;
}
.square-content {
    position: absolute;
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
    color: white;
    background-color: #023e63;
    font-size: 3rem;
    border-radius: 15px;
    text-align: center;

}
.square-content div {
    display: table;
    width: 100%;
    height: 100%;
}
.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
    padding: 1em;
    overflow: hidden;
}
.nameSez{
    text-decoration: none;
    font-weight: 1 !important;
}
.nomeBox{
    font-size: 15px;
    color: #023e63;
    line-height: initial;
    margin-top: 102%;
    font-weight: bold;
}
.icon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}
.iconPR1{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}
.iconPR2{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}


@media (min-width:601px) {

    .square-content {
        position: absolute;
        top: 5px;
        left: 5px;
        bottom: 5px;
        right: 5px;
        color: white;
        background-color: #023e63;
        font-size: 6rem;
        border-radius: 15px;
        text-align: center;
    }
    .nomeBox{
        display: none;
    }
}
/*---ICONE E MENU HOME---*/

/*---COLORE SFONDO PAGINE---*/
.pageHome {
    background-color: #9fd4cc !important;
}
.pageContatti {
    background-color: #9fd4cc !important;
}
.pageSezioni {
    background-color: #023e63 !important;
}
.pageDesc{
    background-color: #9fd4cc !important;
}
/*---COLORE SFONDO PAGINE---*/



/*---STYLE BOX MENU SECONDARIO PER OGNI SEZIONE---*/
.contBoxSez{
    margin: 0 auto;
    background: white;
    border-radius: 25px;
    padding: 15px;
    height: 30%;
}
.titBoxSez{
    max-width:50%; 
    line-height: 22px;
    overflow: hidden; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    color:#023e63; font-size: 20px;
    position: absolute;
    margin-left: 30%;
}












.imgBoxSez{
    width: 30%;
    height:100px;
    background-size: cover;
}
/*---STYLE BOX MENU SECONDARIO PER OGNI SEZIONE---*/

/*---STYLE CONTENUTO PAGINA DETTAGLIO PER OGNI SEZIONE---*/

.contPagDett{
    padding: 10px;
    background-color: #9fd4cc;
}
.titPagDett{
    text-align:center;
}
.imgPagDett{
    width: 40%;
    border: 4px solid #023e63 !important;
}
.btnChudiDett{
    background-color:#023e63 !important;
    color: white !important;
    width: 30px;
    height: 30px;
    margin-top: -80px;
    border-radius: 15px;
    position: absolute;
    right:10px;
}
.titoloPagDett{
    font-weight: bold;
    font-size: 23px; 
    text-align: center;
}
.descPagDett{
    text-align:left;
}


.titoloSezione{
    text-align: center;
    color: #023a61;
    background-color:#9fd4cc; 
    width:100%;
    padding:5px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
}

.cerca{
    margin-top: 10px;
    margin-left:10px;
    color: darkgray;
    position: absolute;
}
.inpCerca{
    margin-left: 25px !important;
}

.catBoxSez{
    margin-top: 65px;
    color:#023e63; 
    font-size: 12px;
    position: absolute;
    margin-left: 30%;
}
.comBoxSez{
    margin-top: 85px;
    color:#023e63; 
    font-size: 13px;
    position: absolute;
    margin-left: 30%;
}



/*---BOTTONI EVENTI---*/
.noEventi{
    display:none;
    background-color: #023e63 !important;
    color: white !important;
    margin: 10px !important;
    border: none !important;
    margin-left: 70% !important;
}
.siEventi{
    background-color: #023e63 !important;
    color: white !important;
    margin: 10px !important;
    border: none !important;
    margin-left: 70% !important;
}


/*---FILTRI---*/

.btnFiltriMap{
    background-color: #023e63 !important;
    color: white !important;
    margin: 10px !important;
    border: none !important;
}

.btnApriFiltri{
    background-color: #023e63 !important;
    color: white !important;
    border-style: none !important;
    width: 40px;
    height: 40px;
    display: inline !important;

}
.popupFiltri{
    background-color: #9fd4cc !important; 
    padding: 15px;
}


.btnApriFiltriCom{
    background-color: #023e63 !important;
    color: white !important;
    border-style: none !important;
    width: 40px;
    height: 40px;
    display: inline !important;

}

.filter{
    max-height: 350px;
    overflow-x: hidden;
    line-height: 1.2 !important;
}

.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    user-select: none;
    background-color: white;
    border-radius: 10px;
    padding-right: 20px;
    color: #023e63;
    padding-top:5px;
    height:50px;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 12px;
    left: 2px;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 25px;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #023e63;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 4px;
    width: 8px;
    height: 15px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btnChiudiFiltri{
    background-color: #023e63 !important;
}




.btnPagDett{
    display: block;
    background: #023e63;
    color: white !important;
    border-radius: 20px;
    cursor: pointer;
    height: 40px;
    border: 2px solid white;
    text-decoration: none;
    text-align: center;
    padding-top: 6px;
}
.btnPagDett:active {
    display: block;
    background: #023e63 !important;
    color: white !important;
    border-radius: 20px;
    cursor: pointer;
    height: 40px;
    text-decoration: none;
    text-align: center;
    padding-top: 6px;
    border: 2px solid white;
}










.imgFilter{
    width: 20px;
    position: absolute;
    right: 25px;
    top: 10px;
}


#filterMap .ui-btn.ui-btn-active{
    background-color: #023e63 !important;
    border-color: #023e63 !important;
    color: white !important;
    text-shadow: none;
}
.mapFilter{
    width: 258px;
    text-align: center !important;
    color: #023e63 !important;
}
